Bug 194149 - Ungroup crashes
Ungroup crashes
Product: Fedora
Classification: Fedora
Component: dia (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-06-05 18:49 EDT by Pablo Mejia
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-06 14:42:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 334771 None None None Never

  None (edit)
Description Pablo Mejia 2006-06-05 18:49:36 EDT
See GNOME bugzilla for details and fix.
Comment 1 Hans de Goede 2006-06-06 14:42:15 EDT
Thanks for the heads up I've added the patch to the specfile, bumped release,
committed to CVS and requested a build. 0.95-4 fixing this should show up soon.

Note You need to log in before you can comment on or make changes to this bug.